<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Luis Muñoz Nave">
        <title>Horario</title>
    </head>
    <body>
        <P style > <font size=5> <strong>Luis Muñoz Nave</strong> </font> </P>
        <P style > <font size=5> <strong>2 SMX</strong> </font> </P>
        <P style > <font size=5> <strong>Oreto</strong> </font> </P>
        
        <style>
        table{width: 100%;}
        table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
        text-align: center;
        font-style: italic
        }
        </style>
        
        <table>
            <tr>
                <td>Horas</td>
                <td>Lunes</td>
                <td>Martes</td>
                <td>Miercoles</td>
                <td>Jueves</td>
                <td>Viernes</td>
            </tr>
            <tr>
                <td>7:50 A 8:55</td>
                <td>APW</td>
                <td rowspan="2"> SEX </td>
                <td rowspan="2"> ANGLES </td>
                <td rowspan="2"> APW </td>
                <td rowspan="2"> SGI </td>
            </tr><tr>
        
                <td> 8:55 A 9:50 </td>
                <td rowspan="2"> SOX </td>
            </tr>
            <tr>
                <td>9:50 A 10:45</td>
                <td>SGI</td>
                <td>EIE</td>
                <td>SEX</td>
                <td>APW</td>
            </tr>
            <tr>
                <td>10:45 A 11:15</td>
                <td colspan="5">PATIO </td>
            </tr>
            <tr>
                <td>11:15 A 12:10</td>
                <td rowspan="2">SEX</td>
                <td>SGI</td>
                <td>EIE</td>
                <td>SEX</td>
                <td>APW</td>
            </tr> 
            <tr>
                <td>12:10 A 13:05</td>
                <td rowspan="2"> SOX </td>
                <td rowspan="2">SEX</td>
                <td rowspan="2">SOX</td>
                <td rowspan="2">SOX</td>
            </tr>
            <tr>
                <td>13:05 A 13:50</td>
                <td>EIE</td>
            </tr>
        </table>
    </body>
</html>